Bug 53524 - [patch] mark chinese/hanzim as broken
Summary: [patch] mark chinese/hanzim as broken
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-20 02:00 UTC by Mark Linimon
Modified: 2003-07-02 12:27 UTC (History)
0 users

See Also:


Attachments
file.diff (369 bytes, patch)
2003-06-20 02:00 UTC, Mark Linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Linimon 2003-06-20 02:00:23 UTC
	Since at least the last distfile update, the port does
	not start up correctly.  Advise potential users via BROKEN.

How-To-Repeat: 	make install
Comment 1 Ceri Davies freebsd_committer 2003-06-20 18:54:12 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs


Reassign misfiled PR.
Comment 2 Yen-Ming Lee freebsd_committer 2003-06-22 19:06:03 UTC
State Changed
From-To: open->feedback

New patch is committed, please check again.
Comment 3 Yen-Ming Lee freebsd_committer 2003-07-02 12:27:49 UTC
State Changed
From-To: feedback->closed

Fixed, thanks.